# default values
all:
  active_hotels: 10
  sitename: Hotel Cassis
  hotels_url: hotels
  areas_url: quartiers
  city: Cassis
  city_id: 4
  hotel: Hotel
  hotels: hotels
  ggmapkey: ABQIAAAAk2jRSkVrAPDL6SMG6ZaRFxQAijja7Cj3NGJt7fIWlLv8houGkxTeJtVX0Z7pkm9_KB-vih9f1N_qOA
  gatracker: "UA-10082685-26"
  img_path: http://www.hotelcassis.fr/img/
  similar_hotel: 2
  popular_hotel: 4
  mail: contact@hotelcassis.fr